databaseChangeLog:
  - changeSet:
      id: remove-based-on-dict-annotation-id-column
      author: corina
      changes:
        - dropColumn:
            columns:
              - name: based_on_dict_annotation_id
            tableName: manual_force_redaction
        - dropColumn:
            columns:
              - name: based_on_dict_annotation_id
            tableName: manual_resize_redaction
        - dropColumn:
            columns:
              - name: based_on_dict_annotation_id
            tableName: manual_legal_basis_change
        - dropColumn:
            columns:
              - name: based_on_dict_annotation_id
            tableName: manual_recategorization
